body {
    background: url( ../hfs/img/bkgnd/bg_bleu.jpg), url( ../hfs/img/bkgnd/bg_bleu_reversed.jpg);
	background-size: 100% 50%, 100% 50%;
    background-position-y: top, bottom;
    background-repeat: no-repeat;
}
.portail {
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: 100%;
    position: relative;
}
.portail .boxcontent {
    padding: 16px;
    background: rgba( 128,128,128, 0.7);
    text-align: center;
    border-radius: 8px;
    overflow: hidden;
    height: 100%;
}
.portail .boxcontent span {
    color: white;
    font-size: 140%;
    font-weight: bold;
}
.portail .login {
    position: absolute;
    top: calc( 50% - 141px);
    left: calc( 50% - 216px);
    width: 400px;
    height: 250px;
    color: white;
    padding: 16px;
    background: rgba( 122,176,216, 0.8);
    border-radius: 8px;
}
.portail .login .title {
    text-align: center;
    font-size: 200%;
    font-weight: bold;
    display: block;
    padding-bottom: 16px;
}
.portail .login .bigInput {
    font-size: 150%;
    white-space: nowrap;
}
.portail .login .bigInput .codeFieldEdit span.lib {
    overflow: visible !important;
}
.portail .login .bigInput:before {
    padding-right: 8px;
}
.portail .login input, .portail .login select, .portail .login label {
    font-size: 100%;
}
.portail .login label {
    color: white;
}
.portail .login .action {
    padding-top: 16px;
    text-align: right;
}
.portail .login .action .button span {
    background: none;
}
.portail .login .action .button {
  background: #3498db;
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  border-radius: 28px;
  text-shadow: 1px 1px 3px #666666;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.portail .login .action .button:hover {
  background: #3cb0fd;
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.portail .login .action .button .m {
    color: white !important;
}
.portail .login .action .button span div {
    padding: 2px 6px;
    font-size: 150%;
}
.portail .login .erreur {
    height: 50px;
    font-size: 150%;
    color: red;
    font-weight: bold;
}
.portail .login .params {
    height: 125px;
}
.portail .message {
    width: calc( ( 100% - 450px) / 2);
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 4px;
}
.portail .instance {
    position: absolute;
    bottom: 4px;
    right: 4px;
    width: 250px;
}
.portail .instance .copyright,
.portail .instance .copyright * {
    color: white;
    font-size: 110%;
}
.portail .logo {
    background: rgba( 255, 255, 255, 0.7);
    border-radius: 6px;
    position: absolute;
    top: 4px;
}
.portail .logo.web100t {
    right: 4px;
}
.portail .logo.client {
    left: 4px;
}
.portail .logo img {
    max-height: 100px;
    margin-left: 15px;
    margin-right: 15px;
}
.portail .toolbar td.button {
    background-position: center;
    background-size: 30px 30px;
    position: relative;
}
.portail .toolbar td.button .badge{
    background-color: #fa3e3e;
    border-radius: 2px;
    color: white;

    padding: 1px 3px;
    font-size: 10px;
    position: absolute; /* Position the badge within the relatively positioned button */
    top: 0;
    right: 0;
}
.quickSearch.accueil {
    bottom: inherit;
    margin: inherit;
    background: rgba(98, 145, 209, 0.95);
    color: white;
    border-radius: inherit;
    font-size: 115%;
}
.quickSearch.accueil div.command span.search, .quickSearch.accueil div.last span {
    color: lightgray;
}
.quickSearch.accueil div.active {
    color: darkviolet;
}
.portail div.wrapframe
{
    width: calc( (100% / 3) - 10px);
    height: 26vw;
    padding: 4px;
    overflow: hidden;
    display: inline-block;
    float:left;
    border: 1px solid lightgray;
    background: rgba( 128,128,128, 0.7);
}

.portail iframe.win
{
    width: 1280px;
    height: 1024px;
    border: 0;
    background: white;
    transform-origin: 0 0;
}
